package cn.com.countrygarden.bi.main.controller.experience;

import cn.com.countrygarden.bi.main.service.experience.TygGzhInfoManageService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

@Component
public class SendGzhMessageTask {
    @Autowired
    private TygGzhInfoManageService tygGzhInfoManageServicel;

    public void sendMessage(){
        System.out.println("-------------定时任务执行");
        tygGzhInfoManageServicel.sendMessage(null);
        System.out.println("-------------定时任务结束");
    }
}
